/* Custom Stylesheet */
/**
 * Use this file to override Materialize files so you can update
 * the core Materialize files in the future
 *
 * Made By MaterializeCSS.com
 */

#video-container {
  position: fixed;
  top: 0;
  left: 0;
  width:100%;
  height:606px;
  overflow:hidden;
  z-index: -100;
}


#video-overlay {
    position: fixed;
    top: 0%;
    left: 0%;
    width:100%;
    height:606px;
    z-index: -90;
    background-color: rgba(0,0,0,0.65); /* For browsers that do not support gradients */
      
}


#video-player { 
    opacity:0;

    position: fixed;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    transform: translateX(-50%) translateY(-50%);

    transition: 2s opacity;
    -webkit-transition: 2s opacity;

    filter: blur(3px);
    -webkit-filter: blur(3px);
    -moz-filter: blur(3px);
    -o-filter: blur(3px);
    -ms-filter: blur(3px);

}


#video-fallback {
    opacity:0;

    position: fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    /*
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    transform: translateX(-50%) translateY(-50%);
    */

    z-index: -99;

  background-repeat:no-repeat;
  background-position: center center;
  background-size: cover;

    transition: 2s opacity;
    -webkit-transition: 2s opacity;

    filter: blur(3px);
    -webkit-filter: blur(3px);
    -moz-filter: blur(3px);
    -o-filter: blur(3px);
    -ms-filter: blur(3px);

}



/***************/
.carouselx {
      background: black; /* For browsers that do not support gradients */
      background: -webkit-linear-gradient(bottom,rgba(224,224,224,0.4), rgba(224,224,224,0.2), rgba(255,255,255,1), rgba(0,0,0,0)); /*Safari 5.1-6*/
      background: -o-linear-gradient(top,        rgba(224,224,224,0.4), rgba(224,224,224,0.2), rgba(255,255,255,1), rgba(0,0,0,0)); /*Opera 11.1-12*/
      background: -moz-linear-gradient(top,      rgba(224,224,224,0.4), rgba(224,224,224,0.2), rgba(255,255,255,1), rgba(0,0,0,0)); /*Fx 3.6-15*/
      background: linear-gradient(to top,        rgba(224,224,224,0.4), rgba(224,224,224,0.2), rgba(255,255,255,1), rgba(0,0,0,0)); /*Standard*/

}

.carousel .indicators .indicator-item {
    background-color: rgb(97,97,97) !important;
}

.carousel .indicators .indicator-item.active {
    background-color: rgb(224,224,224) !important;
}

.carousel .carousel-item {
  width:100%;
  height:100%;
  /*background-image':'url({{product.image}})';*/
  background-size     : cover;
  background-position : center center;
  background-repeat   : no-repeat;
}

/***************/
.flex-container {
    display:flex;
    justify-content: flex-start; /* Horizontal center alignment */
    align-items: center; /* Vertical center alignment */
}

    #vln {
        height:520px;
        width:100%;
        z-index:0;
    }

    .gm-style-iw * {
        display: block;
        width: 100%;
    }
    .gm-style-iw h4, .gm-style-iw p {
        margin: 0;
        padding: 0;
    }
    .gm-style-iw a {
        color: #4272db;
    }

    /* ****************** */ 

    
body {

}

 .tabs .indicator {
    background-color: #9e9e9e;
}

.card-image-if {
  max-height:100%!important;
  height:100% !important;
  width:100%;
}

.card-image-if2 {
  z-index:-1;

  max-height:100%!important;
  height:100% !important;
  background-repeat:no-repeat;
  background-size:cover;
  background-position:center center;

  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.card-image-if2:hover {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

.image-left {

background-size:contain;
background-position:left center;
background-repeat:no-repeat;
height:480px;

}

.image-right {

background-size:contain;
background-position:right center;
background-repeat:no-repeat;
height:480px;

}

.image-full {

background-size:cover;
background-position:center center;
background-repeat:no-repeat;
height:440px;

}


.brand-logo {
    background-image: url("../images/if.png");
    background-repeat: no-repeat;
    background-size: 90% 90%;
    display: block;
    height: 45px;
    overflow: hidden;
    width: 170px;
    /* background-position: center bottom; */
    /* background-position: center center; */
    background-position: 0px 0px;
    filter: invert(5%);
    -webkit-filter: invert(5%);

    margin-top:14px;
}

.brand-logo-footer {
    background-image: url("../images/if.png");
    background-repeat: no-repeat;
    background-size: 90% 90%;
    display: block;
    height: 60px;
    overflow: hidden;
    width: 231px;
    /* background-position: center bottom; */
    /* background-position: center center; */
    background-position: center;
    
    filter: invert(100%);
    -webkit-filter: invert(100%);


    margin:0 auto;
}


nav ul.top-nav a {
  height:64px;
}
nav ul.top-nav a:hover {
  border-bottom: solid 2px #c0ca33  ; /* #1C90F3 */ 
}
nav ul.top-nav a.active {
  color:#757575 !important;
}
nav ul.side-nav a:hover {
  border-right: solid 2px #c0ca33 ; /*#1C90F3*/
  padding-right:6px;
}

/*---*/

nav ul a,
nav .brand-logo {
  /*
  color: #444;
  */
}

p {
  line-height: 2rem;
}

.button-collapse {
  color: #26a69a;
}

.parallax-container {
  min-height: 420px;
  line-height: 0;
  height: auto;
  color: rgba(255,255,255,.9);
}

.parallax-container .section {
  width: 100%;
}

@media only screen and (max-width : 992px) {
  .parallax-container .section {
    position: absolute;
    top: 40%;
  }
  #index-banner .section {
    top: 10%;
  }
}

@media only screen and (max-width : 600px) {
  #index-banner .section {
    top: 0;
  }
}

.icon-block {
  padding: 0 15px;
}
.icon-block .material-icons {
  font-size: inherit;
}

footer.page-footer {
  margin: 0;
}